<vbox style="padding: 5px;">
    <style>
    </style>
    <hbox>
        <vbox>
            <listview id="application" selectedIndex="0" width="200" height="300">
                <data>
                    <item text="All Applications" />
                </data>
            </listview>
        </vbox>
        <vbox>
            <listview id="items" width="500" height="300">
                <data>
                    <item text="Text" />
                </data>
            </listview>
        </vbox>
        <vbox>
            <frame text="Details" width="200" height="300">
                <vbox>
                    <grid>
                        <label text="Log Number:" id="lognum" verticalAlign="center" />
                        <label text="0" id="lognumval" />

                        <label text="Time:" id="time" verticalAlign="center" />
                        <label text="2023-11-17 10:04:44" id="timeval" />

                        <label text="Application:" id="application" verticalAlign="center" />
                        <label text="Placeholder" id="applicationval" />

                        <label text="Level:" id="level" verticalAlign="center" />
                        <label text="Info" id="levelval" />
                    </grid>
                    <label text="Placeholder for the log value" id="detailsval" wordWrap="true" />
                </vbox>
            </frame>
        </vbox>
    </hbox>
    <hbox horizontalAlign="center">
        <checkbox text="Debug" id="ldebug" selected="false" />
        <checkbox text="Info" id="linfo" selected="true" />
        <checkbox text="Warn" id="lwarn" selected="true" />
        <checkbox text="Error" id="lerror" selected="true" />
        <checkbox text="Critical" id="lcritical" selected="true" />
    </hbox>
</vbox>